{{log "actions-block-inventory.hbs this" this}}
{{!-- {{#if actor.actionInventory}}
    {{#each actor.actionInventory as |item id|}}
        {{#if (eq item.system.location.state 'nocarried') }}
        {{else}}
            {{#if item.system.actions}}
                {{> "systems/ars/templates/apps/parts/actions-block.hbs" actor=@root.actor actions=item.system.actions actionList=item.system.actionList item=item}}
            {{/if}}
        {{/if}}
    {{/each}}
{{/if}} --}}


{{!-- V2 item actions --}}
{{#each actor.items as |item id|}}
    {{#if item.actionGroups.size}}
        {{#each (mapToArray item.actionGroups) as |actionGroup|}}
            {{> "systems/ars/templates/apps/parts/actions-blockV2.hbs" actor=@root.actor actionGroup=actionGroup item=item isInventory=true}}
        {{/each}}
        {{!-- {{else}}
        <div class="actionGroup-move-control" style="text-align: center; font-style: italic;">
            <i>{{localize 'ARS.drophere'}}</i>
        </div>
    {{/if}} --}}
    {{/if}}
{{/each}}